@media all and (min-width: 1024px) {.t-page__content-wrapper--sidebar--no-sidebar .paragraph--type--hotspot {
    max-width: 902px;
    margin-inline: auto
}
  }

.field--name-field-imagepin {
  --imagepin-sidebar-width: 360px;

  overflow: hidden;
}

@media all and (min-width: 1024px) {

.field--name-field-imagepin {
    display: grid !important;
    grid-template-columns: auto var(--imagepin-sidebar-width)
}
  }

@media all and (min-width: 1024px) {

.field--name-field-imagepin > *:not(.imagepin-widget-guide) {
      grid-row: 1;
      grid-column: 1
  }
    }

@media all and (min-width: 1024px) {

.field--name-field-imagepin > img {
      max-height: calc(100vh - 120px);
      /* stylelint-disable-next-line unit-no-unknown */
      max-height: calc(100dvh - 120px);
      -o-object-fit: contain !important;
      object-fit: contain !important
  }
    }

.field--name-field-imagepin:has(.imagepin-selected) .imagepin:not(.imagepin-selected) {
      display: none !important;
    }

.field--name-field-imagepin .imagepin-widget-guide {
    display: flex;
    flex-direction: column;
    gap: 20px;
    background-color: var(--color-white);
    padding-block: 30px;
  }

@media all and (min-width: 1024px) {

.field--name-field-imagepin .imagepin-widget-guide {
      z-index: 10;
      right: 0;
      width: var(--imagepin-sidebar-width);
      padding-inline: 30px
  }
    }

.field--name-field-imagepin .imagepin-widget-point {
    display: flex;
    padding: 0;
    cursor: pointer;
    text-align: start;
    border: 0;
    background-color: transparent;
    font-family: inherit;
    gap: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }

@media (hover: hover) {

.field--name-field-imagepin .imagepin-widget-point:hover .imagepin-widget-point-name {
        text-decoration: underline
    }
      }

.field--name-field-imagepin .imagepin-widget-point-index {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    cursor: pointer;
    white-space: nowrap;
    color: var(--color-white);
    border-radius: 50%;
    background-color: var(--color-primary);
    box-shadow: none;
    font-size: 16px;
    font-weight: 700;
  }

.field--name-field-imagepin .imagepin-widget-point-name {
    margin-top: 4px;
    color: var(--color-primary);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
  }

.field--name-field-imagepin .imagepin-widget-point-icon {
    width: 12px;
    height: 12px;
    margin-top: 11px;
    fill: var(--color-primary);
  }

.field--name-field-imagepin img {
    width: 100%;
    vertical-align: top;
  }

@media all and (min-width: 1024px) {

.field--name-field-imagepin img[data-imagepin-attach-from] {
        -o-object-fit: cover;
        object-fit: cover
    }
      }

@media all and (min-width: 1024px) {

.field--name-field-imagepin.vertical-image, .field--name-field-imagepin.super-vertical-image {
      width: 50%
  }
    }

@media all and (min-width: 1024px) {

.field--name-field-imagepin.vertical-image:has(.imagepin-overlay--visible), .field--name-field-imagepin.super-vertical-image:has(.imagepin-overlay--visible) {
        width: 100%;
        padding-left: 50%
    }
      }

@media all and (min-width: 1024px) {

.field--name-field-imagepin.vertical-image .imagepin-overlay--visible ~ img[data-imagepin-attach-from], .field--name-field-imagepin.super-vertical-image .imagepin-overlay--visible ~ img[data-imagepin-attach-from] {
        width: 100%;
        margin-left: 0
    }
      }

@media all and (min-width: 1024px) {

.field--name-field-imagepin.super-vertical-image {
      width: 30%
  }
    }

@media all and (min-width: 1024px) {

.field--name-field-imagepin.super-vertical-image:has(.imagepin-overlay--visible) {
        padding-left: 70%
    }
      }

.imagepin {
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  border: none;
  border-radius: 50%;
  background-color: var(--color-primary-orange);
  box-shadow: none;
  -webkit-margin-before: -6px;
  margin-block-start: -6px;
  -webkit-margin-start: -6px;
  margin-inline-start: -6px;
}

.imagepin::before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 32px;
    content: "";
    cursor: pointer;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: var(--color-primary);
    box-shadow: none;
  }

.imagepin .imagepin-widget-name {
    color: white;
    font-size: 10px;
    font-weight: bold;
  }

.imagepin.imagepin-selected {
    background-color: var(--color-primary-orange);
  }

.imagepin.imagepin-selected-original-image {
    z-index: 20;
  }

.imagepin .imagepin-widget-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    max-width: none;
    height: 16px;
    transform: translate(-50%, -50%) rotate(-10deg);
    pointer-events: none;
    fill: var(--color-white);
  }

@media all and (min-width: 1024px) {

.imagepin .imagepin-widget-icon {
      width: 18px;
      height: 18px
  }
    }

.imagepin-widget.imagepin-overlay {
  position: relative;
  z-index: 11;
  display: flex;
  float: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  background-color: var(--color-white);
}

@media all and (min-width: 1024px) {

.imagepin-widget.imagepin-overlay {
    position: absolute;
    z-index: 15;
    inset: 0
}
  }

@media all and (max-width: 1023px) {

.imagepin-widget.imagepin-overlay ~ img, .imagepin-widget.imagepin-overlay ~ .imagepin-widget-guide {
      display: none
  }
    }

.imagepin-widget-popup {
  position: relative;
  width: 100%;
  max-height: 100%;
}

@media all and (min-width: 1024px) {

.imagepin-widget-popup {
    max-width: none;
    height: 100%
}
  }

.imagepin-close-overlay {
  position: absolute;
  z-index: 1;
  top: -44px;
  right: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  padding: 0;
  cursor: pointer;
  border: 0;
  border-radius: 0;
  outline: none;
  background-color: var(--color-primary-orange);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.imagepin-close-overlay-icon {
  width: 10px;
  max-width: none;
  height: 10px;
  fill: var(--color-white);
}

@media all and (min-width: 1024px) {

.imagepin-widget-content {
    display: flex;
    height: 100%
}
  }

.imagepin-widget-content-text {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 16px;
  background-color: var(--color-cloud-grey);
  gap: 16px;
}

@media all and (min-width: 1024px) {

.imagepin-widget-content-text {
    overflow: auto;
    flex-shrink: 0;
    width: var(--imagepin-sidebar-width);
    padding: 30px
}
  }

.imagepin-widget-title {
  padding-right: 56px;
  color: var(--color-primary);
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

@media all and (min-width: 1024px) {

.imagepin-widget-title {
    font-size: 20px
}
  }

.imagepin-widget-description {
  font-size: 16px;
  line-height: 1.375;
}

.imagepin-widget-description p {
    margin-block: 16px;
  }

.imagepin-widget-description > *:first-child {
    margin-top: 0;
  }

.imagepin-widget-description > *:last-child {
    margin-bottom: 0;
  }

.imagepin-widget-cta .a-button__content-wrapper {
    justify-content: center;
    min-width: 140px;
  }

.imagepin-widget-cta .a-button__content {
    flex-grow: 0;
  }

.imagepin-widget-image-container {
  flex-grow: 1;
}

.imagepin-widget-image-container .imagepin-widget-image--desktop {
      display: none;
    }

@media all and (min-width: 1024px) {

.imagepin-widget-image-container .imagepin-widget-image--desktop {
        display: block
    }
      }

.imagepin-widget-image-container .imagepin-widget-image--mobile {
      display: block;
    }

@media all and (min-width: 1024px) {

.imagepin-widget-image-container .imagepin-widget-image--mobile {
        display: none
    }
      }

.imagepin-widget-image {
  flex-shrink: 0;
}

@media all and (min-width: 1024px) {

.imagepin-widget-image:not(.imagepin-widget-image--no-custom), .imagepin-widget-image:not(.imagepin-widget-image--no-custom) * {
        width: 100%;
        height: 100%
    }
      }

@media all and (min-width: 1024px) {

.imagepin-widget-image:not(.imagepin-widget-image--no-custom) img {
        -o-object-fit: contain;
        object-fit: contain;
        -o-object-position: top;
        object-position: top
    }
      }

.imagepin-widget-image--no-custom {
  position: relative;
  overflow: hidden;
}

.vertical-image .imagepin-widget-image--no-custom, .super-vertical-image .imagepin-widget-image--no-custom {
    max-width: 200px;
  }

.imagepin-widget-image--no-custom img[data-imagepin-attach-from] {
    position: absolute;
    max-width: none;
    transition: none;
    transform-origin: left top;
  }

@media all and (min-width: 1024px) {

.imagepin-widget-image--no-custom img[data-imagepin-attach-from] {
      max-height: calc(100vh - 120px);
      /* stylelint-disable-next-line unit-no-unknown */
      max-height: calc(100dvh - 120px);
      -o-object-fit: contain !important;
      object-fit: contain !important
  }
    }

.imagepin-widgets {
  display: none !important;
}

.paragraph--type--image-pin-tab .field--type-image {
    display: grid;
    border: solid 1px var(--color-text-dark-lt-grey);
    border-top: 0;
  }

@media all and (min-width: 1024px) {

.paragraph--type--image-pin-tab .field--type-image {
      grid-template-columns: 1fr 320px
  }
    }

@media all and (min-width: 1024px) {

.paragraph--type--image-pin-tab .field--type-image picture {
        border-right: solid 1px var(--color-text-dark-lt-grey)
    }
      }

.paragraph--type--image-pin-tab .imagepin-widget-guide {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 16px;
  }

@media all and (min-width: 1024px) {

.paragraph--type--image-pin-tab .imagepin-widget-guide {
      margin-top: -64px;
      padding-block: 16px;
      padding-inline: 24px
  }
    }

.paragraph--type--image-pin-tab .imagepin-widget-guide__item {
      display: flex;
      flex-direction: column;
      gap: 8px;
      color: var(--color-text-dark-med-grey);
    }

.paragraph--type--image-pin-tab .imagepin-widget-guide__item button {
        display: flex;
        flex-shrink: 0;
        align-items: center;
        justify-content: center;
        width: 20px;
        height: 20px;
        color: var(--color-white);
        border: none;
        border-radius: 50%;
        background-color: var(--color-primary-orange);
        font-size: var(--font-size--xxs);
        font-weight: var(--font-weight--bold);
      }

.paragraph--type--image-pin-tab .imagepin-widget-guide__item.is-active {
        color: var(--color-secondary-dk-blue);
      }

.paragraph--type--image-pin-tab .imagepin-widget-guide__content {
      display: flex;
      flex-direction: column;
      gap: 8px;
      -webkit-padding-start: 28px;
      padding-inline-start: 28px;
    }

.paragraph--type--image-pin-tab .imagepin-widget-guide__title-container {
      display: flex;
      gap: 8px;
    }

.paragraph--type--image-pin-tab .imagepin-widget-guide__title {
      color: currentColor;
      font-size: var(--font-size--s);
      line-height: 21px;
    }

.paragraph--type--image-pin-tab .imagepin-widget-guide__description {
      color: #7383a0;
      font-size: var(--font-size--s);
      line-height: 21px;
    }

.paragraph--type--image-pin-tab .imagepin-widget-guide__description p {
        margin-block: 0;
      }

.paragraph--type--image-pin-tab .field--name-name {
    display: grid;
    grid-template-columns: 1fr;
    border: solid 1px var(--color-text-dark-lt-grey);
    border-bottom: 0;
  }

@media all and (min-width: 1024px) {

.paragraph--type--image-pin-tab .field--name-name {
      grid-template-columns: 1fr 320px
  }
    }

.paragraph--type--image-pin-tab .field--name-name .a-title {
      padding: 12px 48px 12px 16px;
    }

@media all and (min-width: 1024px) {

.paragraph--type--image-pin-tab .field--name-name .a-title {
        padding: 16px 48px 16px 16px;
        border-right: solid 1px var(--color-text-dark-lt-grey)
    }
      }
